using ATS_DBContext.Models;
using Microsoft.EntityFrameworkCore;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ATS_DBContext
{
    public class ATS_DB : DbContext
    {
        public ATS_DB()
        {

        }

        protected override void OnConfiguring(DbContextOptionsBuilder optionsBuilder)
        {
            optionsBuilder.UseNpgsql("Host=localhost;Port=5432;Database=ATS_DB;Username=postgres;Password=123456");
        }

        public DbSet<DataModel> TestData { get; set; }
    }
}
